D4Science Infrastructure - Upgrade #10458

Upgrade # 10073 (Completed): D4Science Infrastructure Upgrade to gCube 4.8.0

D4Science Root VO upgrade to gCube 4.8
Nov 27, 2017 02:50 PM - Roberto Cirillo

Status: Completed Start date: Nov 27, 2017
Priority: Normal Due date:
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science infrastructure upgrade to
gCube 4.8.0
Infrastructure: Production
Description
History
#1 - Nov 27, 2017 03:00 PM - Roberto Cirillo
HostingNode

¢ (CNR) DONE data.d4science.org
¢ (CNR) DONE data2-d4s.d4science.org

WHN to upgrade

e (CNR) DONE sdi.d4science.org

¢ (CNR) DONE socialnetworking-p-d4s.d4science.org

¢ (CNR) DONE thredds.d4science.org

¢ (CNR) DONE workspace-repository-prod.d4science.org (offline)
¢ (CNR) DONE workspace-repository-prod1.d4science.org

Configuration

e add new scopes to all the WHNs under the following clusters:
o (CNR) DONE dataminer-bigdata.d4science.org

(CNR) DONE dataminer-clusteri.d4science.org

(CNR) DONE dataminer-cloud1.d4science.org

(CNR) DONE dataminer.d4science.org

(CNR) DONE dataminer-prototypes.d4science.org

(CNR) DONE dataminer-genericworker.d4science.org

o 0O 0o O o o

Smartgears services

¢ (CNR) DONE sdi.d4science.org: upgrade sdi service

¢ (CNR) DONE socialnetworking1.d4science.org upgrade social-networking-library-ws

(CNR) DONE dataminer-genericworker-proto.d4science.org

¢ (CNR) DONE workspace-repository-prod.d4science.org upgrade HL webapp
¢ (CNR) DONE workspace-repository-prod1.d4science.org upgrade HL webapp

¢ (CNR) DONE thredds.d4science.org: upgrade data-transfer service with geotk plugin

WebApps

e (CNR) DONE data1-d4s.d4science.org: upgrade workspace-explorer-app webapp

¢ (CNR) DONE data2-d4s.d4science.org: upgrade workspace-explorer-app webapp

#2 - Nov 27, 2017 03:04 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Nov 29, 2017 02:06 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Nov 29, 2017 04:57 PM - Roberto Cirillo

- Status changed from In Progress to Completed
- % Done changed from 0 to 100
